wp-ui

Descripció

Aquesta extensió s'ha tancat a partir de 12 febrer 2020 i no està disponible per a la seva descàrrega. Raó: Problema de seguretat.

Ressenyes

19 octubre 2017
According to Wordfence, this plugin contains malicious code. i.e. it could be used to hack your site. AVOID!!
Llegiu totes les 57 ressenya

Col·laboradors i desenvolupadors

"WP UI – Tabs, Accordions, Sliders" és programari de codi obert. La següent gent ha contribuït en aquesta extensió.

Contribuïdors